0

So, on Genymotion 2.8.1, I've tried flashing Play Services on a number of Virtual Devices. None works. I get the error along the lines of "Flashing xyz zip failed for an unknown reason, check the logcat for more info"

In the logcat, I move to where the error starts, and there's NO error message giving info as to what is happening, except something like 'Flashing stopped'

I've downloaded about 4 different virtual devices of different OS versions, and I'm beginning to suspect Genymotion 2.8.1 has a problem.

Any idea how to use or flash Play Services onto Genymotion 2.8.1 or any alternative means to install apps from Play Store?

1 Answer 1

0

You can use old vision. v2.5.4 is usable.

http://azodl.blogspot.tw/2015/06/genymotion.html

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .